#contents-in{
	padding-top:5px;
}

#contents p.info{
	padding-bottom: 15px;
}

#vamps-bana{
	margin: 0px;
	padding: 10px 0px 0px;
	height: 201px;
	position: relative;
}

#vamps-bana p.vamps-b-01{
	margin: 0px;
	padding: 0px;
	height: 201px;
	width: 920px;
	
}

#vamps-bana p.vamps-b-02{
	margin: 0px;
	padding: 0px;
	height: 49px;
	width: 385px;
	position: absolute;
	left: 423px;
	top: 91px;
}

#vamps-bana p.vamps-b-03{
	margin: 0px;
	padding: 0px;
	height: 16px;
	width: 183px;
	position: absolute;
	left: 724px;
	top: 186px;
}